@media(min-width:991px) and (max-width:1199px){
    header {
        height: auto;
        padding-top: 0px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
    }
    .nav > li > a {
        padding: 20px 10px;
    }
    .logo_img img {
        width: 160%;
        margin-left: -10px; 
        margin-top: 40px;
    }
    .navbar-left > li > a:last-child {
        padding: 20px 20px;
    }
    .home-services {
        margin-top: 80px;
        margin-bottom: 5px;
    }
    .home-services figure {
        height: 210px;
    }
    .head-bg {
        padding: 3px 0;
    }
    .appointment h1 span {
        font-size: 42px;
    }
    .appointment h1 {
        font-size: 28px;
    }
    .stay-connected li ul li {
        width: 27px;
        margin: 2px;
        font-size: 12px;
        padding: 1px;
    }
    .head-bg{
        margin-bottom: 25px;
    }
    h2 {
        font-size: 30px;
        margin: 10px 0;
    }
    .pre-header p {
        font-size: 14px;
    }
}

@media(max-width:768px){
    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
    }
    .nav > li > a {
        padding: 20px 10px;
    }
    .logo_img img {
        width: 180%;
        margin-left: -38px;
        margin-top: 20px;
    }
    .navbar-left > li > a:last-child {
        padding: 15px 10px;
    }
    .nav > li > a {
        padding: 15px 7px;
    }
    .head-bg {
        text-align: center;
        background: transparent url("../images/border-line.png") no-repeat scroll 0% 0% / cover;
        color: #FFF;
        border-radius: 10px;
        padding: 8px 0px;
        margin-bottom: 35px;
        position: relative;
        background-position: center;
    }
    .appointment h1 {
        font-size: 18px;
    }
    .appointment h1 span {
        font-size: 30px;
    }
    .appointment .btn-lg{
        padding: 8px 6px;
        font-size: 14px;
    }
    .home-about article{
        margin: 0;
    }
    #banner{
        height: 270px;
    }
    .home-services {
        margin-top: 105px;
    }
    .home-services figure {
        height: 150px;
    }
    h3{
        font-size: 20px;
    }
    p{
        font-size: 13px;
    }
    .stay-connected li ul li {
        background: #FD9DA9 none repeat scroll 0% 0%;
        width: 31px;
        margin: 2px;
        font-size: 10px;
    }
    footer li{
        font-size: 12px;
    }
    .pre-header p {
        font-size: 13px;
    }
    header{
        height: auto;
        padding-top: 0;
    }
    header .nav{
        margin-top: 20px;
    }
    .selling-points h3{
        font-size: 18px;
    }
    .icons {
        height: 100px;
        width: 100px;
        padding: 22px;
    }
    .dropdown-menu > li > a {
        padding: 10px 10px;
        border-bottom: 1px dashed #F67B8D;
    }
    h2 {
        font-size: 32px;
        margin: 0px 0px 15px;
    }
    .testimonial-widget img, .testimonial-widget1 img {
        height: 100px;
        width: 100px;
    }
    .body_wrap main{
        min-height: 450px;
    }
}

@media(min-width:769px) and (max-width:990px){
    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
    }
    .nav > li > a {
        padding: 20px 10px;
    }
    .logo_img img {
        width: 180%;
        margin-left: -38px;
        margin-top: 20px;
    }
    .navbar-left > li > a:last-child {
        padding: 15px 10px;
    }
    .nav > li > a {
        padding: 15px 7px;
    }
    .head-bg {
        text-align: center;
        background: transparent url("../images/border-line.png") no-repeat scroll 0% 0% / cover;
        color: #FFF;
        border-radius: 10px;
        padding: 8px 0px;
        margin-bottom: 35px;
        position: relative;
        background-position: center;
    }
    .appointment h1 {
        font-size: 18px;
    }
    .appointment h1 span {
        font-size: 30px;
    }
    .appointment .btn-lg{
        padding: 8px 6px;
        font-size: 14px;
    }
    .home-about article{
        margin: 0;
    }
    #banner{
        height: 270px;
    }
    .home-services {
        margin-top: 105px;
    }
    .home-services figure {
        height: 150px;
    }
    h3{
        font-size: 20px;
    }
    p{
        font-size: 13px;
    }
    .stay-connected li ul li {
        background: #FD9DA9 none repeat scroll 0% 0%;
        width: 31px;
        margin: 2px;
        font-size: 10px;
    }
    footer li{
        font-size: 12px;
    }
    .pre-header p {
        font-size: 13px;
    }
    header{
        height: auto;
        padding-top: 0;
    }
    header .nav{
        margin-top: 20px;
    }
    .selling-points h3{
        font-size: 18px;
    }
    .icons {
        height: 100px;
        width: 100px;
        padding: 22px;
    }
    .dropdown-menu > li > a {
        padding: 10px 10px;
        border-bottom: 1px dashed #F67B8D;
    }
    h2 {
        font-size: 32px;
        margin: 0px 0px 15px;
    }
    .testimonial-widget img, .testimonial-widget1 img {
        height: 100px;
        width: 100px;
    }
    .body_wrap main{
        min-height: 450px;
    }
}

@media(max-width:640px){
    .pre-header p {
        font-size: 12px;
    }
    .container-fluid, .navbar-collapse {
        padding: 0 15px!important; 
    }
    .navbar-brand img{
        width: 50%;
    }
    .logo-block{
        display: none;
    }
    .navbar-nav {
        margin: 0;
    }
    header .nav{
        border:none;
        margin: 0;
    }
    .dropdown-menu {
        font-size: 12px;
    }
    .dropdown-menu > li > a {
        padding: 10px 0;
    } 
    .home-services figure {
        height: 350px;
    }
    .home-services {
        margin-top: 55px;
    }
    .stay-connected li ul li {
        width: 40px;
        font-size: 20px;
    }
    .navbar-nav > li > a {
        font-size: 12px;
        border-bottom: 1px dashed #FD647B;
    }
    h2{
        font-size: 28px;
    }
}

@media(max-width: 380px){
    .navbar-brand{
        padding: 0;
    }
    #banner .bx-wrapper .bx-viewport {
        border: 10px solid #FFF;
    }
    #banner {
        height: 150px;
    }
    .home-services figure {
        height: 220px;
    }
    .appointment .col-xs-9, .appointment .col-xs-3, footer .col-xs-4, .pre-header .col-xs-6{
        width: 100%;
    }
    .pre-header p{
        text-align: left!important;
    }
    .appointment .btn-lg{
        margin: 20px 10px;
        display: block;
    }
    .stay-connected li ul li {
        width: 31px;
        font-size: 11px;
    }
    .fix .dropdown-menu {
        top: 0px;
        left: 60%;
    }
    .body_wrap main{
        min-height: 50px;
    }
    .navbar-brand img{
        width: 75%;
    }
}